Subject: Re: linux-next: manual merge of the amdgpu tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 10 Sep 2021 11:16:15 +1000

Hi all,

On Thu, 2 Sep 2021 11:22:08 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the amdgpu tree got a conflict in:
> 
>   drivers/gpu/drm/amd/amdgpu/amdgpu_ras_eeprom.c
> 
> between commit:
> 
>   477f70cd2a67 ("Merge tag 'drm-next-2021-08-31-1' of git://anongit.freedesktop.org/drm/drm")
> 
> from Linus' tree and commit:
> 
>   cc947bf91bad ("drm/amdgpu: Process any VBIOS RAS EEPROM address")
> 
> from the amdgpu tree.
> 
> I fixed it up (I used the latter version) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

This is now a conflict between the drm tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell